@charset "utf-8";

/*---------------------------------
  entry
---------------------------------*/
#entry .entryWrapper {
  display: flex;
  justify-content: center;
  margin-left: 30px;
  margin-right: 30px;
}

#entry .entryWrapper .entryInner {
  border: 2px solid #00428b;
  margin: 30px;
}
#entry .entryWrapper .entryInner .btnList {
  padding: 0 30px 30px;
}
#entry .entryWrapper .entryInner > p {
  padding-top: 20px;
  padding-bottom: 0;
}
#entry .entryWrapper .entryInner .public {
  padding: 0 30px 30px 30px;
}
#entry .entryWrapper .entryInner .public .red {
  font-size: 18px;
  font-weight: 700;
}
#entry .entryWrapper .entryInner .public a{
  text-decoration: underline;
  color: #FF0004;
}
#entry .entryWrapper .entryInner .public a:hover{
  text-decoration: none;
}
#entry .bnr {
  border-top:1px solid #f3f3f3;
}
#entry .bnr .bg_gray {
  background-color: #f3f3f3;
  padding: 0;
}

@media only screen and (min-width: 768px) and (max-width: 987px){
#entry .entryWrapper {
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
}
}

@media only screen and (min-width: 0px) and (max-width: 768px){
#entry .entryWrapper {
  display: block;
  padding-top: 30px;
  padding-bottom: 30px;
}
}

/*---------------------------------
  only
---------------------------------*/
#only ol{
  width: 680px;
  margin: 0 auto 20px auto;
}
#only ol li{
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  padding-left: 10px;
  position: relative;
  list-style: decimal;
}
#only .lead a{
  text-decoration: underline;
}
#only .lead a:hover{
  text-decoration: none;
}
#only ul.asterisk {
  width: 680px;
  margin: 0 auto 40px auto;
}
#only ul.asterisk li {
  list-style-type: none;
  text-indent: -1.5em;
}
#only ul.asterisk li:before {
  display: inline;
  content: "※";
  padding-right: 0.5em;
}

@media only screen and (min-width: 0px) and (max-width: 768px){
  #only ol{
    width: 80%;
    margin: 0 auto 20px auto;
  }
  #only ol li{
    font-size: 16px;
    font-weight: 700;
    padding-left: 10px;
    position: relative;
    line-height: 1.4;
  }
  #only ul.asterisk {
    width: 80%;
    margin: 0 auto 40px auto;
  }
}

/*---------------------------------
  contact
---------------------------------*/
.footer-contact {
  max-width: 1180px;
  margin: 0 auto;
  text-align: center;
  border-top: 1px solid #ccc;
  padding: 30px 0;
}
#contact .footer-contact ul.sns-links li {
    display: inline-block;
    margin: 10px 10px;
    line-height: 1;
}
#contact .footer-contact p {
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 10px;
}
#contact .footer-contact a{
  color: #00408b;
  text-decoration: none;
}
#contact .footer-contact a:hover{
  color: #fcb100;
}
#contact br.only-sp {
  display: none;
}

@media only screen and (min-width: 0px) and (max-width: 768px){
  #contact br.only-sp {
    display: inline-block;
  }
}

/*---------------------------------
  detail button
---------------------------------*/
#detail .btn.yellow a {
background: #fcb100;
border: 1px solid #fcb100;
color: #00428b;
padding: 10px 16px;
font-size: 14px;
font-weight: 700;
}
#detail .btn.yellow.ico-arrow a:before {
    display: inline-block;
    content: "";
    width: 8px;
    height: 12px;
/*    margin-right: 10px;
    background: url(https://shinkachi-portal.smrj.go.jp/html/packages/shinkachiportal/pc/navi/asset/img/common/ico_arrow_link_black.png) no-repeat left top;*/
}
#detail .btn.yellow a:hover {
    opacity: 0.7;
}

@media only screen and (min-width: 0px) and (max-width: 768px){
  #detail .btn.yellow a {
    font-size: 12px;
  }
}